@font-face {
font-family: "RaleRegular";
src: url(../assets/fonts/Raleway-VariableFont_wght.ttf) format("truetype");
font-weight: normal;
}

@font-face {
font-family: "Roboto";
src: url(../assets/fonts/Roboto-VariableFont_wdth,wght.ttf) format("truetype");
font-weight: normal;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  }

body {
background-color: #565656;
font-family: RaleRegular, sans-serif;
}

.Main-container {
display: flex;
justify-content: center;
align-items: center;
height: 100vh;
gap: 40px;
}

.Login-container {
background-color: #81d968;
padding: 30px;
width: 550px;
height: 85vh;
border-radius: 10px;
box-shadow: 0 4px 8px rgba(0,0,0,0.2), 0 6px 20px rgba(0,0,0,0.19);
position: relative;
display: flex;
flex-direction: column;
justify-content: flex-start;
}

.Company-container {
display: flex;
align-items: center;
margin-bottom: 25px;
}

.Company-container h1 {
font-family: RaleRegular;
font-size: 40px;
margin-left: 10px;
color: white;
}

.Logo-container {
width: 120px;
height: 80px;
}

.Logo-container img {
width: 100%;
height: 100%;
object-fit: contain;
}

form {
display: flex;
flex-direction: column;
width: 350px;
margin-left: 15px;
}

form input,
form select {
width: 100%;
font-size: 18px;
margin: 8px 0;
padding: 8px;
border-radius: 4px;
border: 1px solid white;
background-color: #f6f6f6;
font-family: RaleRegular;
}

#Gender_option {
font-size: 18px;
}

.signup-btn {
width: 150px;
padding: 8px;
font-size: 17px;
border-radius: 4px;
border: none;
background-color: #54A13E;
color: white;
margin-top: 10px;
cursor: pointer;
transition: background-color 0.3s ease;
}

.signup-btn:hover {
background-color: #3e7c2d;
}

.Login-container p {
margin-top: 20px;
color: white;
font-size: 15px;
margin-left: 15px;
}

.Login-container a {
color: #275c1f;
text-decoration: none;
font-weight: bold;
}

.Login-container a:hover {
text-decoration: underline;
}

.Img-Con {
width: 480px;
height: 480px;
border-radius: 10px;
overflow: hidden;
}

.Img-Con img {
width: 100%;
height: 100%;
object-fit: cover;
}

/* Modal styling */
.modal {
display: none;
position: fixed;
z-index: 1000;
left: 0;
top: 0;
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.5);
}

.modal-content {
background-color: #fff;
margin: 15% auto;
padding: 20px;
border-radius: 8px;
width: 50%;
text-align: center;
}

.modal-content button {
padding: 10px 20px;
background-color: #54A13E;
color: white;
border: none;
border-radius: 5px;
cursor: pointer;
}

.modal-content button:hover {
background-color: #3e7c2d;
}
